hiyoko-programingの日記

プログラミングを勉強したてのひよっ子。   エンジニア目指して勉強中。

2020-07-17から1日間の記事一覧

incompatible library version(ライブラリの互換性)

incompatible library version - /Users/owner/.rvm/gems/ruby-2.6.4/ruby/2.6.0/gems/msgpack-1.3.3/lib/msgpack/msgpack.bundle (LoadError) 上記のエラーについて。 どうやらバージョンが違うよ、と言っている。 原因:incompatible library version(ラ…